PDF2BRL(1)

NAME
pdf2brl - Translate a PDF file into an embosser-ready Braille file.

DESCRIPTION
pdf2brl [options] infile outfile

OPTIONS

--help
    Print this message

--version
    Print version information

Infile must be a pdf file. The script first calls the `pdftotext' program, so you must have this installed on your machine. It is part of xpdf. `pdftotext' is called with the '-raw' and '-' options, which cause it to place its output on stdout. This is piped to `xml2brl', which is called with the '-p' option, since output from `pdftotext' is likely to be poorly formatted. The output file from `xml2brl' is mostly in sensible paragraphs.

AUTHOR
Written by John J. Boyer

COPYRIGHT
Copyright © 2004-2009 ViewPlus Technologies, Inc.
Copyright © 2007,2009 JJB Software, Inc. License LGPL: GNU LGPL <http://gnu.org/licenses/lgpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for pdf2brl is maintained as a Texinfo manual. If the info and pdf2brl programs are properly installed at your site, the command

    info liblouisxml

should give you access to the complete manual.